{
  "Entries":[
    {
      "ID":1, "Threshold1":100, "ItemSet1ID":1
    },
    {
      "ID":2, "Threshold1":100000, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":550000, "ItemSet3ID":4, "Threshold4":850000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":3, "Threshold1":166, "ItemSet1ID":7, "Threshold2":296, "ItemSet2ID":8, "Threshold3":502, "ItemSet3ID":9, "Threshold4":646, "ItemSet4ID":10, "Threshold5":1109, "ItemSet5ID":11
    },
    {
      "ID":4, "Threshold1":102, "ItemSet1ID":7, "Threshold2":214, "ItemSet2ID":8, "Threshold3":579, "ItemSet3ID":9, "Threshold4":828, "ItemSet4ID":10, "Threshold5":968, "ItemSet5ID":11
    },
    {
      "ID":5, "Threshold1":217, "ItemSet1ID":7, "Threshold2":325, "ItemSet2ID":8, "Threshold3":510, "ItemSet3ID":9, "Threshold4":736, "ItemSet4ID":10, "Threshold5":955, "ItemSet5ID":11
    },
    {
      "ID":6, "Threshold1":163, "ItemSet1ID":7, "Threshold2":297, "ItemSet2ID":8, "Threshold3":595, "ItemSet3ID":9, "Threshold4":807, "ItemSet4ID":10, "Threshold5":1184, "ItemSet5ID":11
    },
    {
      "ID":7, "Threshold1":292, "ItemSet1ID":7, "Threshold2":450, "ItemSet2ID":8, "Threshold3":628, "ItemSet3ID":9, "Threshold4":788, "ItemSet4ID":10, "Threshold5":1002, "ItemSet5ID":11
    },
    {
      "ID":8, "Threshold1":195, "ItemSet1ID":7, "Threshold2":404, "ItemSet2ID":8, "Threshold3":525, "ItemSet3ID":9, "Threshold4":903, "ItemSet4ID":10, "Threshold5":1111, "ItemSet5ID":11
    },
    {
      "ID":9, "Threshold1":142, "ItemSet1ID":7, "Threshold2":304, "ItemSet2ID":8, "Threshold3":499, "ItemSet3ID":9, "Threshold4":666, "ItemSet4ID":10, "Threshold5":967, "ItemSet5ID":11
    },
    {
      "ID":10, "Threshold1":212, "ItemSet1ID":7, "Threshold2":346, "ItemSet2ID":8, "Threshold3":650, "ItemSet3ID":9, "Threshold4":740, "ItemSet4ID":10, "Threshold5":972, "ItemSet5ID":11
    },
    {
      "ID":11, "Threshold1":148, "ItemSet1ID":7, "Threshold2":242, "ItemSet2ID":8, "Threshold3":388, "ItemSet3ID":9, "Threshold4":637, "ItemSet4ID":10, "Threshold5":847, "ItemSet5ID":11
    },
    {
      "ID":12, "Threshold1":79, "ItemSet1ID":7, "Threshold2":213, "ItemSet2ID":8, "Threshold3":619, "ItemSet3ID":9, "Threshold4":809, "ItemSet4ID":10, "Threshold5":963, "ItemSet5ID":11
    },
    {
      "ID":13, "Threshold1":51, "ItemSet1ID":7, "Threshold2":136, "ItemSet2ID":8, "Threshold3":408, "ItemSet3ID":9, "Threshold4":490, "ItemSet4ID":10, "Threshold5":578, "ItemSet5ID":11
    },
    {
      "ID":14, "Threshold1":173, "ItemSet1ID":7, "Threshold2":302, "ItemSet2ID":8, "Threshold3":536, "ItemSet3ID":9, "Threshold4":628, "ItemSet4ID":10, "Threshold5":773, "ItemSet5ID":11
    },
    {
      "ID":15, "Threshold1":66, "ItemSet1ID":7, "Threshold2":190, "ItemSet2ID":8, "Threshold3":272, "ItemSet3ID":9, "Threshold4":430, "ItemSet4ID":10, "Threshold5":469, "ItemSet5ID":11
    },
    {
      "ID":16, "Threshold1":173, "ItemSet1ID":7, "Threshold2":302, "ItemSet2ID":8, "Threshold3":536, "ItemSet3ID":9, "Threshold4":628, "ItemSet4ID":10, "Threshold5":773, "ItemSet5ID":11
    },
    {
      "ID":17, "Threshold1":66, "ItemSet1ID":7, "Threshold2":190, "ItemSet2ID":8, "Threshold3":272, "ItemSet3ID":9, "Threshold4":430, "ItemSet4ID":10, "Threshold5":469, "ItemSet5ID":11
    },
    {
      "ID":18, "Threshold1":1, "ItemSet1ID":27, "Threshold2":2, "ItemSet2ID":28, "Threshold3":3, "ItemSet3ID":29, "Threshold4":4, "ItemSet4ID":30
    },
    {
      "ID":19, "Threshold1":1, "ItemSet1ID":27, "Threshold2":2, "ItemSet2ID":28, "Threshold3":3, "ItemSet3ID":29, "Threshold4":4, "ItemSet4ID":30
    },
    {
      "ID":20, "Threshold1":1, "ItemSet1ID":27, "Threshold2":2, "ItemSet2ID":28, "Threshold3":3, "ItemSet3ID":29, "Threshold4":4, "ItemSet4ID":30
    },
    {
      "ID":21, "Threshold1":205, "ItemSet1ID":17, "Threshold2":380, "ItemSet2ID":18, "Threshold3":664, "ItemSet3ID":19, "Threshold4":928, "ItemSet4ID":20, "Threshold5":1227, "ItemSet5ID":21
    },
    {
      "ID":22, "Threshold1":160, "ItemSet1ID":12, "Threshold2":267, "ItemSet2ID":13, "Threshold3":470, "ItemSet3ID":14, "Threshold4":616, "ItemSet4ID":15, "Threshold5":1030, "ItemSet5ID":16
    },
    {
      "ID":23, "Threshold1":142, "ItemSet1ID":17, "Threshold2":303, "ItemSet2ID":18, "Threshold3":506, "ItemSet3ID":19, "Threshold4":674, "ItemSet4ID":20, "Threshold5":1042, "ItemSet5ID":21
    },
    {
      "ID":24, "Threshold1":169, "ItemSet1ID":12, "Threshold2":301, "ItemSet2ID":13, "Threshold3":608, "ItemSet3ID":14, "Threshold4":807, "ItemSet4ID":15, "Threshold5":1103, "ItemSet5ID":16
    },
    {
      "ID":25, "Threshold1":126, "ItemSet1ID":17, "Threshold2":248, "ItemSet2ID":18, "Threshold3":571, "ItemSet3ID":19, "Threshold4":766, "ItemSet4ID":20, "Threshold5":993, "ItemSet5ID":21
    },
    {
      "ID":26, "Threshold1":145, "ItemSet1ID":22, "Threshold2":304, "ItemSet2ID":23, "Threshold3":552, "ItemSet3ID":24, "Threshold4":877, "ItemSet4ID":25, "Threshold5":1127, "ItemSet5ID":26
    },
    {
      "ID":9999, "Threshold1":1, "ItemSet1ID":31, "Threshold2":2, "ItemSet2ID":32, "Threshold3":3, "ItemSet3ID":33, "Threshold4":4, "ItemSet4ID":34
    },
    {
      "ID":10001, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10002, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10003, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10004, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10005, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10006, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10007, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10008, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10009, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10010, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10011, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10012, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10013, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":10014, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10015, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10016, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10017, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10018, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":10019, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10020, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10021, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10022, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10023, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10024, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10025, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10026, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10027, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10028, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10029, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10030, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10031, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10032, "ItemSet1ID":2, "Threshold2":210000, "ItemSet2ID":3, "Threshold3":590000, "ItemSet3ID":4, "Threshold4":1030000, "ItemSet4ID":5, "Threshold5":1180000, "ItemSet5ID":6
    },
    {
      "ID":10033, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10034, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10035, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10036, "ItemSet1ID":2, "Threshold2":220000, "ItemSet2ID":3, "Threshold3":600000, "ItemSet3ID":4, "Threshold4":1040000, "ItemSet4ID":5, "Threshold5":1200000, "ItemSet5ID":6
    },
    {
      "ID":10037, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10038, "ItemSet1ID":2, "Threshold2":200000, "ItemSet2ID":3, "Threshold3":580000, "ItemSet3ID":4, "Threshold4":1020000, "ItemSet4ID":5, "Threshold5":1160000, "ItemSet5ID":6
    },
    {
      "ID":10039, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10040, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":10048, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":11001, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":11002, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":11003, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":11004, "ItemSet1ID":2, "Threshold2":180000, "ItemSet2ID":3, "Threshold3":560000, "ItemSet3ID":4, "Threshold4":1000000, "ItemSet4ID":5, "Threshold5":1130000, "ItemSet5ID":6
    },
    {
      "ID":11005, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":11006, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":11007, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":11019, "ItemSet1ID":2, "Threshold2":160000, "ItemSet2ID":3, "Threshold3":540000, "ItemSet3ID":4, "Threshold4":980000, "ItemSet4ID":5, "Threshold5":1100000, "ItemSet5ID":6
    },
    {
      "ID":90001, "Threshold1":153, "ItemSet1ID":7, "Threshold2":243, "ItemSet2ID":8, "Threshold3":469, "ItemSet3ID":9, "Threshold4":654, "ItemSet4ID":10, "Threshold5":944, "ItemSet5ID":11
    },
    {
      "ID":90002, "Threshold1":93, "ItemSet1ID":17, "Threshold2":239, "ItemSet2ID":18, "Threshold3":664, "ItemSet3ID":19, "Threshold4":928, "ItemSet4ID":20, "Threshold5":1227, "ItemSet5ID":21
    },
    {
      "ID":90003, "Threshold1":128, "ItemSet1ID":7, "Threshold2":252, "ItemSet2ID":8, "Threshold3":511, "ItemSet3ID":9, "Threshold4":698, "ItemSet4ID":10, "Threshold5":882, "ItemSet5ID":11
    },
    {
      "ID":90004, "Threshold1":160, "ItemSet1ID":7, "Threshold2":267, "ItemSet2ID":8, "Threshold3":470, "ItemSet3ID":9, "Threshold4":616, "ItemSet4ID":10, "Threshold5":1030, "ItemSet5ID":11
    },
    {
      "ID":90005, "Threshold1":142, "ItemSet1ID":17, "Threshold2":303, "ItemSet2ID":18, "Threshold3":506, "ItemSet3ID":19, "Threshold4":674, "ItemSet4ID":20, "Threshold5":1042, "ItemSet5ID":21
    },
    {
      "ID":90006, "Threshold1":156, "ItemSet1ID":12, "Threshold2":381, "ItemSet2ID":13, "Threshold3":680, "ItemSet3ID":14, "Threshold4":897, "ItemSet4ID":15, "Threshold5":1267, "ItemSet5ID":16
    },
    {
      "ID":90007, "Threshold1":187, "ItemSet1ID":17, "Threshold2":299, "ItemSet2ID":18, "Threshold3":492, "ItemSet3ID":19, "Threshold4":640, "ItemSet4ID":20, "Threshold5":796, "ItemSet5ID":21
    },
    {
      "ID":90008, "Threshold1":169, "ItemSet1ID":12, "Threshold2":301, "ItemSet2ID":13, "Threshold3":608, "ItemSet3ID":14, "Threshold4":807, "ItemSet4ID":15, "Threshold5":1103, "ItemSet5ID":16
    },
    {
      "ID":90009, "Threshold1":180, "ItemSet1ID":7, "Threshold2":359, "ItemSet2ID":8, "Threshold3":747, "ItemSet3ID":9, "Threshold4":1036, "ItemSet4ID":10, "Threshold5":1448, "ItemSet5ID":11
    },
    {
      "ID":90010, "Threshold1":149, "ItemSet1ID":7, "Threshold2":257, "ItemSet2ID":8, "Threshold3":443, "ItemSet3ID":9, "Threshold4":630, "ItemSet4ID":10, "Threshold5":798, "ItemSet5ID":11
    },
    {
      "ID":90011, "Threshold1":172, "ItemSet1ID":12, "Threshold2":393, "ItemSet2ID":13, "Threshold3":574, "ItemSet3ID":14, "Threshold4":753, "ItemSet4ID":15, "Threshold5":1145, "ItemSet5ID":16
    },
    {
      "ID":90012, "Threshold1":158, "ItemSet1ID":17, "Threshold2":315, "ItemSet2ID":18, "Threshold3":538, "ItemSet3ID":19, "Threshold4":828, "ItemSet4ID":20, "Threshold5":1147, "ItemSet5ID":21
    },
    {
      "ID":90013, "Threshold1":137, "ItemSet1ID":7, "Threshold2":240, "ItemSet2ID":8, "Threshold3":358, "ItemSet3ID":9, "Threshold4":521, "ItemSet4ID":10, "Threshold5":755, "ItemSet5ID":11
    },
    {
      "ID":90014, "Threshold1":137, "ItemSet1ID":7, "Threshold2":233, "ItemSet2ID":8, "Threshold3":421, "ItemSet3ID":9, "Threshold4":622, "ItemSet4ID":10, "Threshold5":745, "ItemSet5ID":11
    },
    {
      "ID":90015, "Threshold1":151, "ItemSet1ID":12, "Threshold2":332, "ItemSet2ID":13, "Threshold3":667, "ItemSet3ID":14, "Threshold4":859, "ItemSet4ID":15, "Threshold5":1161, "ItemSet5ID":16
    },
    {
      "ID":90016, "Threshold1":176, "ItemSet1ID":12, "Threshold2":212, "ItemSet2ID":13, "Threshold3":453, "ItemSet3ID":14, "Threshold4":624, "ItemSet4ID":15, "Threshold5":892, "ItemSet5ID":16
    },
    {
      "ID":90017, "Threshold1":198, "ItemSet1ID":12, "Threshold2":379, "ItemSet2ID":13, "Threshold3":678, "ItemSet3ID":14, "Threshold4":926, "ItemSet4ID":15, "Threshold5":1264, "ItemSet5ID":16
    },
    {
      "ID":90018, "Threshold1":80, "ItemSet1ID":17, "Threshold2":229, "ItemSet2ID":18, "Threshold3":406, "ItemSet3ID":19, "Threshold4":578, "ItemSet4ID":20, "Threshold5":829, "ItemSet5ID":21
    },
    {
      "ID":90019, "Threshold1":82, "ItemSet1ID":22, "Threshold2":239, "ItemSet2ID":23, "Threshold3":447, "ItemSet3ID":24, "Threshold4":641, "ItemSet4ID":25, "Threshold5":992, "ItemSet5ID":26
    },
    {
      "ID":90020, "Threshold1":160, "ItemSet1ID":22, "Threshold2":314, "ItemSet2ID":23, "Threshold3":596, "ItemSet3ID":24, "Threshold4":816, "ItemSet4ID":25, "Threshold5":1086, "ItemSet5ID":26
    },
    {
      "ID":90021, "Threshold1":100, "ItemSet1ID":17, "Threshold2":222, "ItemSet2ID":18, "Threshold3":530, "ItemSet3ID":19, "Threshold4":1050, "ItemSet4ID":20, "Threshold5":1636, "ItemSet5ID":21
    },
    {
      "ID":90022, "Threshold1":182, "ItemSet1ID":17, "Threshold2":382, "ItemSet2ID":18, "Threshold3":582, "ItemSet3ID":19, "Threshold4":882, "ItemSet4ID":20, "Threshold5":1282, "ItemSet5ID":21
    },
    {
      "ID":90023, "Threshold1":101, "ItemSet1ID":17, "Threshold2":241, "ItemSet2ID":18, "Threshold3":493, "ItemSet3ID":19, "Threshold4":881, "ItemSet4ID":20, "Threshold5":1315, "ItemSet5ID":21
    },
    {
      "ID":90024, "Threshold1":163, "ItemSet1ID":12, "Threshold2":451, "ItemSet2ID":13, "Threshold3":591, "ItemSet3ID":14, "Threshold4":910, "ItemSet4ID":15, "Threshold5":1233, "ItemSet5ID":16
    },
    {
      "ID":90025, "Threshold1":180, "ItemSet1ID":12, "Threshold2":378, "ItemSet2ID":13, "Threshold3":683, "ItemSet3ID":14, "Threshold4":840, "ItemSet4ID":15, "Threshold5":1057, "ItemSet5ID":16
    },
    {
      "ID":90026, "Threshold1":143, "ItemSet1ID":7, "Threshold2":251, "ItemSet2ID":8, "Threshold3":492, "ItemSet3ID":9, "Threshold4":605, "ItemSet4ID":10, "Threshold5":843, "ItemSet5ID":11
    },
    {
      "ID":90027, "Threshold1":125, "ItemSet1ID":17, "Threshold2":292, "ItemSet2ID":18, "Threshold3":491, "ItemSet3ID":19, "Threshold4":816, "ItemSet4ID":20, "Threshold5":1145, "ItemSet5ID":21
    },
    {
      "ID":90028, "Threshold1":89, "ItemSet1ID":7, "Threshold2":285, "ItemSet2ID":8, "Threshold3":495, "ItemSet3ID":9, "Threshold4":709, "ItemSet4ID":10, "Threshold5":902, "ItemSet5ID":11
    },
    {
      "ID":90029, "Threshold1":130, "ItemSet1ID":7, "Threshold2":261, "ItemSet2ID":8, "Threshold3":510, "ItemSet3ID":9, "Threshold4":793, "ItemSet4ID":10, "Threshold5":902, "ItemSet5ID":11
    },
    {
      "ID":90030, "Threshold1":135, "ItemSet1ID":7, "Threshold2":272, "ItemSet2ID":8, "Threshold3":547, "ItemSet3ID":9, "Threshold4":736, "ItemSet4ID":10, "Threshold5":1000, "ItemSet5ID":11
    },
    {
      "ID":90031, "Threshold1":101, "ItemSet1ID":17, "Threshold2":260, "ItemSet2ID":18, "Threshold3":466, "ItemSet3ID":19, "Threshold4":661, "ItemSet4ID":20, "Threshold5":1080, "ItemSet5ID":21
    },
    {
      "ID":90032, "Threshold1":218, "ItemSet1ID":17, "Threshold2":396, "ItemSet2ID":18, "Threshold3":620, "ItemSet3ID":19, "Threshold4":855, "ItemSet4ID":20, "Threshold5":1111, "ItemSet5ID":21
    },
    {
      "ID":90033, "Threshold1":173, "ItemSet1ID":7, "Threshold2":274, "ItemSet2ID":8, "Threshold3":572, "ItemSet3ID":9, "Threshold4":746, "ItemSet4ID":10, "Threshold5":852, "ItemSet5ID":11
    },
    {
      "ID":90034, "Threshold1":158, "ItemSet1ID":12, "Threshold2":277, "ItemSet2ID":13, "Threshold3":571, "ItemSet3ID":14, "Threshold4":794, "ItemSet4ID":15, "Threshold5":1007, "ItemSet5ID":16
    },
    {
      "ID":90035, "Threshold1":168, "ItemSet1ID":12, "Threshold2":314, "ItemSet2ID":13, "Threshold3":585, "ItemSet3ID":14, "Threshold4":721, "ItemSet4ID":15, "Threshold5":1008, "ItemSet5ID":16
    },
    {
      "ID":90036, "Threshold1":209, "ItemSet1ID":17, "Threshold2":378, "ItemSet2ID":18, "Threshold3":632, "ItemSet3ID":19, "Threshold4":902, "ItemSet4ID":20, "Threshold5":1151, "ItemSet5ID":21
    },
    {
      "ID":90037, "Threshold1":139, "ItemSet1ID":7, "Threshold2":273, "ItemSet2ID":8, "Threshold3":481, "ItemSet3ID":9, "Threshold4":669, "ItemSet4ID":10, "Threshold5":873, "ItemSet5ID":11
    },
    {
      "ID":90038, "Threshold1":144, "ItemSet1ID":17, "Threshold2":299, "ItemSet2ID":18, "Threshold3":462, "ItemSet3ID":19, "Threshold4":714, "ItemSet4ID":20, "Threshold5":982, "ItemSet5ID":21
    },
    {
      "ID":90039, "Threshold1":136, "ItemSet1ID":12, "Threshold2":226, "ItemSet2ID":13, "Threshold3":437, "ItemSet3ID":14, "Threshold4":672, "ItemSet4ID":15, "Threshold5":1082, "ItemSet5ID":16
    },
    {
      "ID":90040, "Threshold1":95, "ItemSet1ID":7, "Threshold2":204, "ItemSet2ID":8, "Threshold3":475, "ItemSet3ID":9, "Threshold4":666, "ItemSet4ID":10, "Threshold5":881, "ItemSet5ID":11
    },
    {
      "ID":90048, "Threshold1":89, "ItemSet1ID":22, "Threshold2":228, "ItemSet2ID":23, "Threshold3":467, "ItemSet3ID":24, "Threshold4":614, "ItemSet4ID":25, "Threshold5":830, "ItemSet5ID":26
    },
    {
      "ID":91001, "Threshold1":60, "ItemSet1ID":22, "Threshold2":165, "ItemSet2ID":23, "Threshold3":317, "ItemSet3ID":24, "Threshold4":470, "ItemSet4ID":25, "Threshold5":748, "ItemSet5ID":26
    },
    {
      "ID":91002, "Threshold1":110, "ItemSet1ID":22, "Threshold2":238, "ItemSet2ID":23, "Threshold3":459, "ItemSet3ID":24, "Threshold4":644, "ItemSet4ID":25, "Threshold5":831, "ItemSet5ID":26
    },
    {
      "ID":91003, "Threshold1":113, "ItemSet1ID":12, "Threshold2":253, "ItemSet2ID":13, "Threshold3":495, "ItemSet3ID":14, "Threshold4":650, "ItemSet4ID":15, "Threshold5":870, "ItemSet5ID":16
    },
    {
      "ID":91004, "Threshold1":120, "ItemSet1ID":12, "Threshold2":340, "ItemSet2ID":13, "Threshold3":462, "ItemSet3ID":14, "Threshold4":691, "ItemSet4ID":15, "Threshold5":929, "ItemSet5ID":16
    },
    {
      "ID":91005, "Threshold1":69, "ItemSet1ID":7, "Threshold2":210, "ItemSet2ID":8, "Threshold3":374, "ItemSet3ID":9, "Threshold4":514, "ItemSet4ID":10, "Threshold5":648, "ItemSet5ID":11
    },
    {
      "ID":91006, "Threshold1":42, "ItemSet1ID":22, "Threshold2":113, "ItemSet2ID":23, "Threshold3":215, "ItemSet3ID":24, "Threshold4":321, "ItemSet4ID":25, "Threshold5":490, "ItemSet5ID":26
    },
    {
      "ID":91007, "Threshold1":109, "ItemSet1ID":7, "Threshold2":194, "ItemSet2ID":8, "Threshold3":344, "ItemSet3ID":9, "Threshold4":485, "ItemSet4ID":10, "Threshold5":614, "ItemSet5ID":11
    },
    {
      "ID":91019, "Threshold1":148, "ItemSet1ID":22, "Threshold2":146, "ItemSet2ID":22, "Threshold3":146, "ItemSet3ID":22, "Threshold4":146, "ItemSet4ID":22, "Threshold5":146, "ItemSet5ID":22
    },
    {
      "ID":99101, "Threshold1":153, "ItemSet1ID":7, "Threshold2":243, "ItemSet2ID":8, "Threshold3":469, "ItemSet3ID":9, "Threshold4":654, "ItemSet4ID":10, "Threshold5":944, "ItemSet5ID":11
    }
  ]
}